Subject: Re: [quicwg/base-drafts] GREASE the packet type octet (#311)

From: Martin Thomson <[email-masked]>
Date: Wed, 10 May 2017 23:05:10 -0700

I tweaked the title to reflect recent changes in the packet format.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/311#issuecomment-300691489